# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES arm.ogg ball.ogg dog.ogg ear.ogg car.ogg fix.ogg gas.ogg gem.ogg
  hot.ogg hut.ogg jet.ogg key.ogg me.ogg my.ogg no.ogg or.ogg pet.ogg saw.ogg
  say.ogg sit.ogg sky.ogg the.ogg well.ogg
  DESTINATION ${DATA_INSTALL_DIR}/klettres/en_GB/syllab
)
